bootstrap	digest>=20211023	digest-20220214
tool	glib2-tools-[0-9]*	glib2-tools-2.78.4
tool	mktools-[0-9]*	mktools-20220614
tool	intltool>=0.40.0	intltool-0.51.0nb7
tool	gmake>=3.81	gmake-4.4.1
tool	perl>=5.0	perl-5.38.2
tool	pkgconf-[0-9]*	pkgconf-2.1.1
tool	distcc-[0-9]*	distcc-3.4
tool	cwrappers>=20150314	cwrappers-20220403
build	x11-links>=1.35	x11-links-1.35nb1
full	qalculate>=3.5.0nb18	qalculate-4.9.0nb1
full	gtk3+>=3.24.38nb6	gtk3+-3.24.41
